Uploaded image for project: 'OpenAM'
  1. OpenAM
  2. OPENAM-17228

AM 7 supports IE11 in Standard Mode only

    XMLWordPrintable

Details

    • Improvement
    • Status: Closed
    • Major
    • Resolution: Won't Do
    • 7.0.0
    • None
    • documentation
    • None
    • Rank:
      1|i035pz:

    Description

      AM 7.0 supports Microsoft IE11 in Standard mode only and requires IE9+

      As per OPENAM-16491
      SAML Update introduces javascript calls that aren't available in IE8 and below (or IE11 using Enterprise mode)

      the documentation should reflect that we only support IE11 in Standard Mode

      Attachments

        Activity

          People

            cristina.herraz Cristina Herraz [X] (Inactive)
            david.bate David Bate
            Votes:
            0 Vote for this issue
            Watchers:
            7 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: